Subject: bug#16689: closed (Re: bug#16689: 24.3.50; Interactivity and nadvice)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 28 May 2014 00:14:02 +0000

Your bug report

#16689: 24.3.50; Interactivity and nadvice

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
16689: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16689
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#16689: 24.3.50; Interactivity and nadvice
From: Stefan Monnier <[email-masked]>
To: Nathan Trapuzzano <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 May 2014 20:13:51 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

> I'm talking about the interface.  I believe the manual's old section on
> defadvice talked about how to change a command's interactive behavior.
> The nadvice section doesn't talk about any of that.

Closing: I believe the doc now does explain how the functions's
interactive-spec are combined.

        Stefan

Subject: 24.3.50; Interactivity and nadvice
From: Nathan Trapuzzano <[email-masked]>
To: [email-masked]
Date: Sat, 08 Feb 2014 07:46:41 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

In replacgin all my `defadvice's with `advice-add's, I noticed the new
section in the manual doesn't go into any detail about how interactivity
(prefix commands, etc.) is maintained through the advice call chain.
Can this be added?

Nathan